New: French documentation now available! Switch to French
curl --request POST \
--url https://api.txcloud.io/v1/kyb/screen \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"company_id": "<string>",
"watchlists": [
"<string>"
],
"include_directors": true,
"include_ubos": true
}
'{
"id": "<string>",
"overall_status": "<string>",
"company": {},
"directors": [
{}
],
"ubos": [
{}
],
"summary": {}
}curl --request POST \
--url https://api.txcloud.io/v1/kyb/screen \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"company_id": "<string>",
"watchlists": [
"<string>"
],
"include_directors": true,
"include_ubos": true
}
'{
"id": "<string>",
"overall_status": "<string>",
"company": {},
"directors": [
{}
],
"ubos": [
{}
],
"summary": {}
}Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.